PHP のモジュール gd をインストール(WordPress)

WordPress が gd を入れろというので、入れました。他にも、curl, mbstring, imagic, zip も無いと言われました。

$ sudo update
$ sudo apt-get install -y php-gd php-curl php-zip php-mbstring php-imagick

PHP のバージョンが古いとも言われましたが、そのままです。PHP を最新にすればパフォーマンスが向上するようですが、コンパイルするつもりはないので古いバージョンのままです。

WordPress

Posted by sirius